.vc-container-a7532d30 {
    display: flex;
    align-items: center;
    justify-content: inherit;
    gap: 8px;
    font-family: inherit;
}
.vc-icon-a7532d30 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.vc-icon-a7532d30 svg {
    width: 1em;
    height: 1em;
    fill: currentColor;
}
.vc-number-a7532d30 {
    font-weight: bold;
}
